Uploaded image for project: 'OpenICF'
  1. OpenICF
  2. OPENICF-1180

Google Apps Connector: Bad dependencies version

    Details

      Description

      let's align everything to 1.25 which is the version used by licensing and admin-directory services

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                gael Gael Allioux
                Reporter:
                gael Gael Allioux
                QA Assignee:
                Son Nguyen
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: